<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="ce3a6186-5e1f-432d-8fbd-825ec1f7a3df"/>
  <meta>
    <lastUpdated value="2026-01-06T16:04:47.071+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>